calamares-settings-parrot (7.0.2) echo; urgency=medium

  * Update repository scripts.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 22:42:10 +0100

calamares-settings-parrot (7.0.1) echo; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:26:53 +0100

calamares-settings-parrot (7.0.0) echo; urgency=medium

  * Sync with debian 13 version.
  * Update for Parrot 7.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Nov 2025 18:38:41 +0100

calamares-settings-parrot (6.4.0) lory; urgency=medium

  * Update branding for 6.4.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:48:08 +0200

calamares-settings-parrot (6.2.4) lory-updates; urgency=medium

  * Update grub installation script.
  * Update branding for 6.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Dec 2024 12:22:56 +0100

calamares-settings-parrot (6.2.3) lory-updates; urgency=medium

  * Remove networkcfg-parrot module (no longer needed).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 14:48:33 +0200

calamares-settings-parrot (6.2.2) lory-updates; urgency=medium

  * Fix missing /dev mountpoint.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 04:23:21 +0200

calamares-settings-parrot (6.2.1) lory; urgency=medium

  * Migrate to latest debian config release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Oct 2024 23:35:55 +0200

calamares-settings-parrot (6.2.0) lory; urgency=medium

  * Update sources media scripts.
  * Update branding for Parrot 6.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 05 Aug 2024 20:26:26 +0200

calamares-settings-parrot (6.1.1) lory-updates; urgency=medium

  * Fix apt sources post installation script.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 May 2024 14:49:10 +0200

calamares-settings-parrot (6.1.0) lory; urgency=medium

  * Update branding for Parrot 6.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 May 2024 18:37:00 +0200

calamares-settings-parrot (6.0.3) lory-updates; urgency=medium

  * Attempt restoring apt config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2024 19:27:59 +0100

calamares-settings-parrot (6.0.2) lory-updates; urgency=medium

  * Fix missing lory repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 18:19:13 +0100

calamares-settings-parrot (6.0.1) lory-updates; urgency=medium

  * Use lory repo to install bootloader.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jan 2024 19:06:09 +0100

calamares-settings-parrot (6.0) lory; urgency=medium

  * Update for parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Nov 2023 11:28:02 +0100

calamares-settings-parrot (5.3) parrot-updates; urgency=medium

  * Remove nodatacow mount option for btrfs.
  * Remove space_cache mount option for btrfs.
  * Bump version 5.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Thu, 27 Apr 2023 16:25:59 +0200

calamares-settings-parrot (5.2+1) parrot-updates; urgency=medium

  * Fix btrfs bug in parrot 5.2 by using space_cache=v2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Feb 2023 17:06:08 +0100

calamares-settings-parrot (5.2) parrot-updates; urgency=medium

  * Split sources-media removal into source-media-unmount

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jan 2023 17:41:16 +0100

calamares-settings-parrot (5.1+2) parrot-updates; urgency=medium

  * Fix logic bug in sources-media.
  * Fix typo in branding files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Nov 2022 19:05:03 +0100

calamares-settings-parrot (5.1+1) parrot-updates; urgency=medium

  * Disable resolv.conf refresh hook.
  * Update scripts.
  * Set static hostname.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Aug 2022 04:07:20 +0200

calamares-settings-parrot (5.1) parrot-updates; urgency=medium

  * Bump version 5.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Jul 2022 15:54:55 +0200

calamares-settings-parrot (5.0.8) parrot-updates; urgency=medium

  * Use Electric Ara codename for Parrot 5.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Mar 2022 16:29:30 +0100

calamares-settings-parrot (5.0.7) parrot-updates; urgency=medium

  * Remove resolvconf hook

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Mar 2022 12:29:16 +0100

calamares-settings-parrot (5.0.6) parrot-updates; urgency=medium

  * Update list of removed tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Feb 2022 17:50:54 +0100

calamares-settings-parrot (5.0.5) parrot-updates; urgency=medium

  * Update bootloader-config

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 20:05:56 +0100

calamares-settings-parrot (5.0.4) parrot-updates; urgency=medium

  * Update module order.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 19:47:43 +0100

calamares-settings-parrot (5.0.3) parrot-updates; urgency=medium

  * Update packages to be removed.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 16:22:04 +0100

calamares-settings-parrot (5.0.2) parrot-updates; urgency=medium

  * Update sources-media module.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 15:04:14 +0100

calamares-settings-parrot (5.0.1) parrot-updates; urgency=medium

  * Use lts instead of rolling for local iso repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 27 Jan 2022 22:46:31 +0100

calamares-settings-parrot (5.0.0) lts-updates; urgency=medium

  * Update for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 18:24:43 +0100

calamares-settings-parrot (4.11.6) rolling; urgency=medium

  * Fix bootloader-config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 May 2021 00:47:12 +0200

calamares-settings-parrot (4.11.5) rolling; urgency=medium

  * Detect efi architecture and install the proper grub flavor.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Apr 2021 21:31:42 +0200

calamares-settings-parrot (4.11.4) rolling; urgency=medium

  * Set /etc/hosts during installation.
  * Update package for Parrot 4.11.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 03 Apr 2021 15:44:58 +0200

calamares-settings-parrot (4.11.3) rolling; urgency=medium

  * Fix ssl keys re-generation

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 25 Mar 2021 03:00:13 +0100

calamares-settings-parrot (4.11.2) rolling; urgency=medium

  * Update qml slideshow.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Mar 2021 21:31:06 +0100

calamares-settings-parrot (4.11.1) rolling; urgency=medium

  * Use default hostname.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 16 Mar 2021 04:04:38 +0100

calamares-settings-parrot (4.11) rolling; urgency=medium

  * Unhold kernel packages.
  * Update qml slideshow timer.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 16 Mar 2021 03:04:58 +0100

calamares-settings-parrot (4.10.2) rolling-testing; urgency=medium

  * Lower memory requirements.
  * Bump parrot 4.11 version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 16 Nov 2020 13:37:52 +0100

calamares-settings-parrot (4.10.1) rolling-testing; urgency=medium

  * Re-generate ssh host keys.
  * Bump version 4.10.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Aug 2020 20:11:17 +0200

calamares-settings-parrot (4.10.0) rolling-testing; urgency=medium

  * Import new Debian updates.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 21 Jul 2020 14:56:48 +0200

calamares-settings-parrot (4.9.7) rolling-testing; urgency=medium

  * Make sure resolv.conf is properly configured.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 May 2020 15:51:18 +0200

calamares-settings-parrot (4.9.6) rolling-testing; urgency=medium

  * Re-enable hostname configuration.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Apr 2020 03:05:45 +0200

calamares-settings-parrot (4.9.5) rolling-testing; urgency=medium

  * Manually configure hostname in post-installation script.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Apr 2020 17:34:52 +0200

calamares-settings-parrot (4.9.4) rolling; urgency=medium

  * Don't change hostname.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Apr 2020 16:23:10 +0200

calamares-settings-parrot (4.9.3) rolling; urgency=medium

  * Make sure calamares-settings-parrot is uninstalled from target system.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Apr 2020 21:14:43 +0200

calamares-settings-parrot (4.9.2) rolling; urgency=medium

  * Fix development slide.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Apr 2020 19:59:42 +0200

calamares-settings-parrot (4.9.1) rolling; urgency=medium

  * Improve slideshow.
  * Remove installer launcher after installation.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Apr 2020 19:21:43 +0200

calamares-settings-parrot (4.9.0) rolling; urgency=medium

  * Fork debian package.
  * Add Parrot branding.
  * Include Parrot slideshow.
  * Customize installation settings.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Apr 2020 17:05:15 +0200

calamares-settings-debian (11.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 25 Sep 2019 10:36:54 +0000

calamares-settings-debian (10.0.25-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 21:30:20 +0200

calamares-settings-debian (10.0.25-1) unstable; urgency=medium

  * New upstream release
    - Refine fix for initramfs permissions, only apply
      when encryption is enabled

 -- Jonathan Carter <jcc@debian.org>  Fri, 05 Jul 2019 17:37:33 +0200

calamares-settings-debian (10.0.24-1) unstable; urgency=medium

  * New upstream release
    - Fix path in previous CVE bug fix

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:29:07 +0000

calamares-settings-debian (10.0.23-1) unstable; urgency=medium

  * New upstream release
    -  Fixes permissions for initramfs image (CVE-2019-13179)
       (Closes: #931373)

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:05:47 +0000

calamares-settings-debian (10.0.20-1) unstable; urgency=medium

  * New upstream release
    - Configure Desktop icon for calamares

 -- Jonathan Carter <jcc@debian.org>  Thu, 18 Apr 2019 08:18:37 +0000

calamares-settings-debian (10.0.19-1) unstable; urgency=medium

  * New upstream release
    - Don't install unnecessary efi file (Closes: #927102)
    - Fix distribution description
    - Fix release notes URL

 -- Jonathan Carter <jcc@debian.org>  Mon, 15 Apr 2019 13:32:36 +0000

calamares-settings-debian (10.0.18-1) unstable; urgency=medium

  * New upstream releas
    - fix efi install path to EFI/debian
  * Update to debhelper-compat (=12)

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Feb 2019 16:06:39 +0200

calamares-settings-debian (10.0.17-1) unstable; urgency=medium

  * New upstream release
    - explicitly remove calamares-settings-debian from calamares packages
      module

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 19:14:36 +0200

calamares-settings-debian (10.0.16-1) unstable; urgency=medium

  * New upstream release
  * Fix package description (Closes: #918222)

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 12:15:28 +0200

calamares-settings-debian (10.0.15-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Jan 2019 10:48:47 +0200

calamares-settings-debian (10.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Dec 2018 15:32:26 +0200

calamares-settings-debian (10.0.13-1) unstable; urgency=medium

  * New upstream release
  * Add libglib2.0-bin to build-depends

 -- Jonathan Carter <jcc@debian.org>  Sat, 01 Dec 2018 11:40:55 +0200

calamares-settings-debian (10.0.10-2) unstable; urgency=medium

  * Fix diverts (Closes: #909492)

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Sep 2018 14:32:01 +0200

calamares-settings-debian (10.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Sep 2018 10:58:27 +0200

calamares-settings-debian (10.0.9-1) unstable; urgency=medium

  * New usptream release
  * Add divert to hide original Calamares icon
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Sep 2018 20:17:54 +0200

calamares-settings-debian (10.0.8-2) unstable; urgency=medium

  * Fix watch file
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 09 Aug 2018 09:29:48 +0200

calamares-settings-debian (10.0.8-1) unstable; urgency=medium

  * New upstream release
  * Update watch file

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Jun 2018 12:29:07 +0200

calamares-settings-debian (10.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new upstream location on salsa
  * Fix indentation in copyright file
  * Update VCS to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 May 2018 12:14:25 +0200

calamares-settings-debian (10.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #847766)

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Apr 2018 18:06:34 +0200
